.rounded, .rounded > div > img, .rounded > div > div > img {
	border-radius: 5px;
}

.justp {
	text-align: justify;
}

.bordsmall {
	border: 1px solid #A5A5A5;
}

.solutionsdiv .sppb-divider {
    margin-top: 0px !important;
    margin-bottom: 15px !important;
}

.solutionsdiv {
	min-height: 395px;
}

.solutionsdiv > div > div img {
	height: 140px;
}

.frontpagetest .pro-client-name {
	color: #fff;
}

.frontpagetest .sppb-item {
	background-color: #4493BB;
    padding: 20px !important;
    color: #fff;
    border-radius: 5px;
}

.frontpagetest .sppb-testimonial-message {
	background-color: #fff;
    color: #000;
    margin-left: 125px;
    padding: 10px;
    border-radius: 5px;
}

.frontpagetest img.sppb-avatar {
	float: left;
	background-color: #fff;
}

.frontpagetest .sppb-carousel-control {
	background-color: #4493BB;
    color: #fff;
    border: 0;
}

.whiteText {
	color: #fff;
}

img.roundimg, .roundimg > div > img, .roundimg > div > div > img {
	border-radius: 50%;
}

.testimonials-left .sppb-addon-content, .testimonials-right .sppb-addon-content {
  margin-top: 20px;
  margin-bottom: 20px;
}

.testimonials-right .sppb-media-body, .testimonials-right .sppb-addon-content {
  display: inline-block;
  float: right;
  max-width: 80%;
}

.testimonials-left .sppb-media-body, .testimonials-left .sppb-addon-content {
  display: inline-block;
  float: left;
  max-width: 80%;
}

.testimonials-left blockquote, .testimonials-left .sppb-addon-content {
  text-align: left;
  border-right: 0;
  border-left: 5px solid #22b8f0;
  padding-left: 20px;
}

.testimonials-right blockquote, .testimonials-right .sppb-addon-content {
  text-align: right;
  border-left: 0;
  border-right: 5px solid #22b8f0;
  padding-right: 20px;
}

.serviceDiv .sppb-addon-text {
  border: 1px solid #000;
  background-color: #efefef;
  padding: 10px;
  border-radius: 5px;
}

/*.serviceDiv {
	border: 1px solid #000;
    background-color: #efefef;
    padding: 10px;
    border-radius: 5px;
}

.serviceTopDiv .serviceIcon span {
	border-radius: 50%;
    padding: 10px;
}

.serviceTopDiv .serviceDiv {
	margin-top: -10px;
}*/

.pricing1 .sppb-pricing-features ul {
	border: 1px solid #fff;
	border-radius: 5px;
}

.pricing1 .sppb-pricing-features ul li {
	border-bottom: 1px solid #fff;
  padding: 5px 0;
}

.pricing1 .sppb-pricing-box {
  padding: 20px;
}

.pricing1 {
  color: #fff;
}

.pricing1 .sppb-pricing-title {
  margin-top: 0;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.pricing1 .sppb-pricing-duration {
  font-size: 16px;
}

.pricing1 .sppb-pricing-box .sppb-pricing-price.after {
  font-size: 24px;
  display: inline;
}

.contactAddress .sppb-chart-icon {
	background-color: #F1574D;
    border-radius: 50%;
    color: #fff;
}

.contactPhone .sppb-chart-icon {
	background-color: #25506F;
    border-radius: 50%;
    color: #fff;
}

.contactHours .sppb-chart-icon {
	background-color: #A7C9E7;
    border-radius: 50%;
    color: #fff;
}

.chrono_credits {
	display: none;
}

.contactForm label.control-label {
	display: block;
    width: 100% !important;
    color: #fff;
}

.contactForm div.gcore-input:not(#fin-button9):not(#fin-recaptcha) {
	width: 100%;
    display: block;
}

.contactForm div.gcore-input input:not(#button9) {
	display: block;
    width: 100% !important;
    border-radius: 0;
}

.contactForm div.gcore-input textarea {
	display: block;
    width: 100% !important;
    border-radius: 0;
    height: 200px;
}

/*Flex Flip*/
.flex.flip-container {
  -webkit-perspective: 680;
  -moz-perspective: 680;
  perspective: 680;
  -ms-perspective: 680;
  -o-perspective: 680;
  color: #fff;
}

.flex.flip-container .flipper {
  position: relative;
  display: block;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.flex.flip-container .flipper .front,
.flex.flip-container .flipper .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
  padding: 0 0 12px;
}

.flex.flip-container .flipper .front {
  z-index: 2;
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
  position: relative;
}

.flex.flip-container .flipper .front .sppb-person-information {
  padding: 0 15px;
}

.flex.flip-container .flipper .back {
  z-index: 1;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  left: 0;
}

.flex.flip-container .flipper .back .sppb-person-block {
  background: #4493BB;
  display: inline-block;
  width: 100%;
  margin: 0;
  padding: 0;
}

.flex.flip-container .flipper .back .sppb-person-block >.thumb {
  float: left;
  width: 40%;
}

.flex.flip-container .flipper .back .sppb-person-block >.thumb >img {
  width: 100%;
  height: auto;
  margin: 0 15px 0 0;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information {
  padding: 15px 5px 0 12px;
  width: 60%;
  display: block;
  float: left;
  text-align: left;
  font-size: 90%;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information .sppb-person-name {
  margin: 0 0 10px 0;
  color: #fff;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information .sppb-person-designation {
  line-height: 1.4;
  color: #ddd;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information.flip {
  padding: 15px 15px 0;
  width: 100%;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information.flip .sppb-person-name {
  color: #595959;
}

.flex.flip-container .flipper .back .sppb-person-block .sppb-person-information.flip .sppb-person-designation {
  color: #404040;
}

.flex.flip-container .flipper .back .sppb-person-block.flip {
  background: transparent;
}

.flex.flip-container .flipper .back .sppb-person-introtext {
  display: block;
  clear: both;
  text-align: left;
  padding: 0 15px;
  line-height: 1.5;
  font-size: 90%;
}

.flex.flip-container .flipper .back .sppb-person-social-icons {
  position: absolute;
  width: 100%;
  bottom: 2.5%;
}

.flex.flip-container .flipper .back.flip {
  background: transparent;
}

.flex.flip-container:hover .flipper .front {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flex.flip-container:hover .flipper .back {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.sppb-addon-person .sppb-addon-content > div {
  margin-top: 15px;
}

.sppb-addon-person .sppb-addon-content > div:first-child {
  margin-top: 0;
}

.sppb-addon-person .sppb-person-information > span {
  display: block;
}

.sppb-addon-person .sppb-person-information > span.sppb-person-name {
  font-size: 17px;
  line-height: 1.5;
  font-weight: bold;
}

.sppb-addon-person .sppb-person-information > span.sppb-person-designation {
  font-size: 13px;
  color: #888;
}

.sppb-addon-person .sppb-person-social {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0 -8px;
}

.sppb-addon-person .sppb-person-social > li {
  display: inline-block;
  margin: 0 8px;
}

.sppb-addon-person .sppb-person-social > li > a {
  display: block;
  font-size: 16px;
  line-height: 16px;
  color: #999;
}

.sppb-addon-person .sppb-person-social > li > a:hover {
  color: #666;
}

.back.joel {
  height: auto !important;
}
/*Flex Flip*/

.flipperBox .sppb-flipbox-front {
  height: 326px;
}

.flipperBox .sppb-flipbox-back {
  border-radius: 10px;
  height: 326px;
}

.flipperBox .flip-box-inner img {
  border-radius: 5px;
  border: 1px solid #000;
}

.partnerForm label {
  display: none !important;
}

.partnerForm textarea {
  height: 110px;
}

.chronoforms6_credits {
  display: none !important;
}

/*@media (max-width: 768px) {
  #column-wrap-id-1533568831724, #column-wrap-id-1533568831747 {
    display: none;
  }
}*/

/*New 2020 Front Design*/
#sp-header.header-sticky, .com-content.view-article #sp-header {
  position: fixed;
  z-index: 9999;
  background-image: linear-gradient(131deg, #000000 50%, #04B7E7 100%) !important;
}

#sp-page-builder .service-widget, #sp-page-builder .service-widget2 {
  border: 2px solid #04B7E7;
  border-radius: 6px;
}

#sp-page-builder .service-widget:hover, #sp-page-builder .service-widget2:hover {
  border: 2px solid #fff;
}

#sp-page-builder .service-widget:after, #sp-page-builder .service-widget2:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: -1;
  border-radius: 6px;
  background-image: linear-gradient(133deg, #25506F 0%, #04B7E7 100%);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.logo-image {
    height: 53px !important;
}

@media (max-width: 1024px) {
  .logo-image {
      height: 45px !important;
  }
}

@media (max-width: 768px) {
  .sppb-slider-wrapper .sppb-slideshow-fullwidth-item .sppb-fullwidth-title {
      font-size: 50px;
  }
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    color: #000;
}

#sp-page-builder .page-content .contact-info {
    z-index: 10;
}

.sppb-btn-default:hover, .sppb-btn-default:focus {
    background-image: linear-gradient(-131deg, #25506F 0%, #00dbff 100%);
}

.sppb-btn-default {
    background-image: linear-gradient(131deg, #25506F 0%, #00dbff 100%) !important;
}

.sppb-testimonial-pro .sppb-carousel-inner > .sppb-item > img {
    width: 100px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    color: #25506F;
}

.blogpageesol .article-introtext {
    display: none;
}

.com-content.view-category .article-list .article .article-header h2 {
    font-size: 25px;
}

.blogpageesol .categories-module li h4 {
  font-size: 17px;
}

.sp-page-title {
    background: #4493bb;
}

.sppb-btn-success {
    border: 0;
    background-image: linear-gradient(131deg, #000000 0%, #04B7E7 100%);
}

.sppb-divider {
    border-image: linear-gradient(135deg, #25506F, #04B7E7) 1;
}

.sppb-addon-person:hover .sppb-person-image, .sppb-addon-person .sppb-person-image, .sppb-addon-person .sppb-person-image:after {
    background-image: linear-gradient(131deg, #25506F 0%, #04B7E7 100%);
}

.blogpageesol.com-content.view-article .article-header h1 {
  font-size: 52px;
}

@media (max-width: 768px) {
  .blogpageesol.com-content.view-article .article-details {
    padding: 0;
  }

  .blogpageesol.com-content.view-article .article-header h1 {
    font-size: 24px;
  }

  .blogpageesol.com-content.view-article .article-details h3 {
    font-size: 20px;
  }
}

@media (max-width: 425px) {
  .blogpageesol.com-content.view-category .article-list .article .article-header h2 {
    font-size: 16px;
  }
}

.contactFormESol label {
  display: none !important;
}

/*seo*/
#seoTable .sppb-addon-table-main th {
  border: 0 !important;
}

#seoTable .sppb-addon-table-main tbody tr:last-child td {
  border: 0 !important;
}

#seoTable .sppb-addon-table-main td {
    padding: 2px 10px;
}

#seoTable .sppb-addon-table-main td .sppb-addon-wrapper {
    margin: 10px 0 10px 0 !important;
}
/*seo*/

.networkseoform label:not([for="install_type"]) {
  display: none !important;
}

.networkseoform label {
  color: #fff !important;
}